@charset "UTF-8";
body{
    font-family:'Microsoft Yahei';
    background: #fafafa!important;
}
.wd-topwrap{
    min-height: 62px;
    margin: 0 auto;
    background: #FFF;
    box-shadow: 0 3px 9px 0 rgba(223,223,223,.77);
}
.wd-asktop-detail{
    max-width: 1160px;
    margin: 0 auto;
    height: 62px;
}
.logo{
    display: block;
    float: left;
    margin-top: 11px;
}
.logo img{
    display: block;
    height:40px;
}
.wd-ask-search{
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #ececec;
    background: #FAFAFA;
    position: relative;
    width: 720px;
    float: left;
    height:40px;
    margin-top: 11px;
    margin-left: 30px;
}
.ui_input{
    background: #fafafa;
    width: 90%!important;
    box-sizing: border-box;
    height:30px;
    padding-left: 10px;
    border: 0;
    margin-top: 5px;
    font-size: 14px;
    padding: 0 10px;
    line-height: 28px;
    float: left;
    color: #999;
    font: 16px/1.5 "Hiragino Sans GB","Microsoft YaHei","Helvetica Neue",Helvetica,Arial,\5b8b\4f53,sans-serif;
}

#formsearch{
    display: block;
    margin: 0;
    padding: 0;
    height:40px;
}
/*41C074 绿色*/
.ask_button{
    float: left;
    cursor: pointer;
    height: 40px;
    width: 67px;
    line-height: 40px;

    margin-left: 5px;
    text-align: center;
}
.ask_button i{
    color: #bbb;
    font-size: 1.6rem;
}

.gr-border{
    border:1px #41C074 solid;
}
.gr-box{
    background: #41C074;
}
.gr-box i{
    color: #FFF;
    font-weight: bold;
}

.ask-askhelp-btn{
    float: left;
    margin-left: 40px;
}
.ask-askhelp-btn a{
    background: #41C074;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    margin-top: 10px;
    display: block;
    width: 148px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
}


.wd-aks-wrap{
    margin: 0 auto;
    width: 1160px;
}
.ask_sub_nav{
    color: #959595;
    padding: 22px 0;
}
.ask_sub_nav a {
    color: #41C074;
    text-decoration: none;
    font-size: 12px;
}
.ask_sub_nav span {
    padding: 0 3px;
}
a.title_ellipsis, a.title_ellipsis:hover {
    color: #959595;
}
.fr {
    float: right!important;
}
.fl {
    float: left!important;
}
.ask_item{
    padding-bottom: 40px;
    position: relative;
    margin-top: 0;
}

.ask_item_main {
    width: 820px;
    padding-bottom: 70px;
}

.ask_item_detail_bg {
    background: #fff;
    border: 1px solid #ECECEC;
}
.ask_sidebar {
    width: 320px;
}
.about_question {
    padding: 10px 20px 20px;
    width: 280px;
}
ol, ul {
    list-style: none;
}
.about_question__dd{
    margin: 0;
    padding: 0;
}
.about_question__dd li {
    font-size: 13px;
    line-height: 22px;
    padding: 3px 0;
    margin-bottom: 8px;
}

.about_question__dd li a {
    color: #0073B6;
    text-decoration: none;
}
.about_question__dd li a:hover{
    text-decoration: underline;
}

.about_question__dt {
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0;
}
.ask_detail_content {
    padding: 0 20px 20px 40px;
}
.ask_detail_content {
    float: none;
    width: auto;
    background: 0 0;
    position: relative;
}

.ask_detail_content_tag {
    overflow: hidden;
    zoom: 1;
    padding: 20px 30px 10px 0;
    min-height: 30px;
}
.ask_tag_add {
    background: #F0F0F0;
    color: #323232;
    border-radius: 15px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin-bottom: 10px;
    display: inline-block;
    margin-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ask_detail_content_tag a {
    float: left;
    margin-right: 10px;
    margin-left: 0;
    text-decoration: none;
    font-size: 14px;

}
.ask_detail_content_tag a:hover strong{
    color: #41C074;
}
.ask_detail_content_tag a strong{
    font-weight: normal;
    color: #666;
}

.ask_detail_content_title {
    padding-top: 8px;
    font-weight: 700;
    font-size: 18px!important;
}
.qyer_spam_text_filter {
    color: #333;
}
.question-info, .question-info .from-bbs a {
    color: #959595;
}
.mt10 {
    margin-top: 10px;
}
.question-info .avatar-min {
    display: inline;
    vertical-align: 1px;
}
.avatar-min img {
    width: 20px;
    height: 20px;
    right: auto;
    top: auto;
    position: relative;
}

.question-info a{
    font:12px/30px 'Microsoft Yahei';
    color: #666;
    text-decoration: none;
}
.question-info .avatar-min .avatar {
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.question-info .avatar-min .avatar {
    width: 20px;
    height: 20px;
}
.ask_detail_content_text{
    line-height: 26px;
    padding-top: 14px;
    color: #666!important;
    font:15px/26px 'Microsoft Yahei';
}
.ask_detail_content .line {
    float: left;
    color: #E1E1E1;
    margin: 0 10px;
}
.ask-texts span{
    font:14px/20px 'Microsoft Yahei';
    color: #999;
}

.jsaddquestionatten {
    background: #03A9F4;
    text-decoration: none;
    color: #FFF;
}

.jsjumptoanswer {
    background: #41C074;
    text-decoration: none;
    color: #FFF;
}

.jsaddquestionatten, .jsjumptoanswer {
    height: 34px;
    padding: 0 14px;
    line-height: 34px;
    border-radius: 0;
    vertical-align: middle;
    font-size: 14px;
    display: inline-block;
}


.ask_detail_comment {
    /*padding-right: 10px;*/
    border-top: solid 1px #ECECEC;
    padding-top: 24px;
}
.mt20 {
    margin-top: 20px;
}
.mod_discuss__left {
    width: 100px;
    float: left;
    margin-top: -10px;
}
a.useful_left{
    display: block;
    padding-top: 10px;
    padding-bottom: 25px;
    margin: 0 30px 10px;
    padding-left:10px;
    padding-right:10px;
    width: 40px;
    height: 26px;
    text-align: center;
    color: #41C074;
    background: #eaf9f2;
    background-size: 16px auto;
    text-decoration: none;
    transition: all 0.3s ease-out;
}
a.useful_left:hover{
    background: #41C074;
}
a.useful_left:hover i{
    color: #FFF;
}
a.useful_left:hover .upvote-count{
    color: #FFF;
}

a.useful_left i{
    display: block;
    font-size: 1.3rem;
}
.mod_discuss > div.mod_discuss_cnt:last-child{
    border-bottom: none;
}
.mod_discuss_cnt {
    border-bottom: solid 1px #ECECEC;
    width: 760px;
    padding-bottom: 20px;
    z-index: 98;
    position: relative;
    float: right;
    display: inline;
    padding-right: 20px;
}

.mod_discuss_box_name {
    padding: 0 0 5px;
    height: 40px;
    color: #959595;
}
.mod_discuss_box_name .mod_discuss_face {
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin: -10px 5px 0 0;
}
.add_headPort, .ui_headPort {
    color: #959595;
    display: inline;
}
.ui_headPort {
    position: relative;
}
.mod_discuss_face .ui_headPort .avatar.ava40 {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}
.ask_detail_comment .mod_discuss{
    margin-top: 30px;
    border-bottom: 1px #DDD solid;
}
.mod_discuss:last-child{
    border-bottom: none;
}
.ask_detail_comment .mod_discuss:first-child{
    margin-top: 0;
}
.mod_discuss .mod_discuss_box_name .mod_discuss_face {
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin: -10px 5px 0 0;
    float: left;
    border-radius: 20px;
    display: inline;
}


.mod_discuss_face .ui_headPort .avatar.ava40 img {
    width: 40px;
    height: 40px;
}
 .mod_discuss_reply_box_name a{
     display: inline-block;
     height: 21px;
     line-height: 21px;
 }
.mod_discuss_box_name a{
    text-decoration: none;
    color: #666;
    font-size: 14px;
}
.mod_discuss_box_text {
    padding: 2px 0 8px;
    line-height: 26px;
    padding-top: 14px;
    color: #666!important;
    font:15px/26px 'Microsoft Yahei';
}

.mod_discuss_box_tool {
    border-top: none;
    height: 18px;
    color: #959595;
    padding: 0 0 6px;
}

.mt5 {
    margin-top: 5px;
}

.mod_discuss_box a.icon_discuss {
    background: 0 0;
    padding-left: 0;
    color: #333;
}
a.icon_discuss:hover{
    color: #41C074;
}
a.icon_discuss i{
    font-size: 1em;
}
.mod_discuss_box_tool a{
    color: #999;
    text-decoration: none;
    font-size: 14px;
}
.mod_discuss_box_tool em{
    font-style: normal;
}
.answer_time{
    color: #959595!important;
    padding-left: 10px;
    cursor: default;
}
.mod_discuss_box_tool .line {
    float: left;
    color: #E1E1E1;
    margin: 0 10px;
}
a.jiathis_button_weixin:hover,
a.jsaskanswernouseful:hover,
a.jsjubaoanswer:hover{
    color: #41C074;
}
.mod_discuss_reply_list {
    background: #FAFAFA;
    border: 1px solid #ECECEC;
    margin: 0;
    padding: 0;
}
.mod_discuss_reply_item {
    min-height: 48px;
    margin-top: 5px;
    background-color: #f5f4f0;
}
.mod_discuss_reply_box_text{
    line-height: 26px;
    padding-top: 14px;
    color: #666!important;
    font:15px/26px 'Microsoft Yahei';
}
.mod_discuss_reply_face {
    width: 45px;
    height: 40px;
    margin-left: 20px;
    margin-top: 8px;
    float: left;
}


.mod_discuss_reply_item .ui_headPort .avatar, .mod_discuss_reply_item .ui_headPort .avatar .ui_headPort_img {
    width: 40px;
    height: 40px;
}
.ui_headPort .avatar {
    border-radius: 24px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.mod_discuss_reply_box {
    position: relative;
    padding: 10px 10px 10px 0;
    margin-left: 60px;
}
.mod_discuss_reply_box_name {
    color: #959595;
    margin-bottom: 5px;
}
.mod_discuss_reply_box_name a {
    color: #333;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
}
.comment_addtime {
    color: #959595;
    font-size: 12px;
}

.mod_discuss_box_text img{
    max-width: 100%;
}
.mod_discuss_reply_box_text img{
    max-width: 600px;
}
.mod_discuss_reply_post {
    border-top: 0;
    background: #EDEDED;
    padding:  10px 10px 5px;
    margin: 20px 10px 0 10px;
}
.mod_edittext{
    margin-top: 5px;
    position: relative;
}
.ui_inputaa{
    width: 99%;
    border: 1px solid #FAFAFA;
    padding: 2px 5px;
	font: 12px/1.5 "Hiragino Sans GB","Microsoft YaHei","Helvetica Neue",Helvetica,Arial,\5b8b\4f53,sans-serif;
    color: #636363;
}
.ui_textarea{
    height: 18px;
    min-height: 38px;
    width: 770px;
    border: 1px solid #FAFAFA;
    resize: none;
    padding: 2px 5px;
    font: 12px/1.5 "Hiragino Sans GB","Microsoft YaHei","Helvetica Neue",Helvetica,Arial,\5b8b\4f53,sans-serif;
    color: #636363;
    outline: 0;
}
.mod_discuss_reply_box_text, .mod_edittext_btn {
    padding-bottom: 5px;
}
.mod_edittext_btn{
    margin-top: 10px;
}
.mod_edittext_btn .ui_button {
    background: #41C074;
    border-radius: 0;
    line-height: 28px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    height: 28px;
    padding: 0 15px;
    border: none;
    font-size: 12px;
    overflow: hidden;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #CCC;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #CCC;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #CCC;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #CCC;
}

@media screen and (max-width:720px){
    body{
        width: 100%;
       
    }
    .wd-ask-search{
        display: none;
    }
    .logo{
        margin-left: 2%;
    }
    .wd-aks-wrap{
        width: 100%;
        overflow: hidden;
    }
    .ask_sub_nav{
        padding:10px 20px;
    }
    .ask_sub_nav a{
        display: inline;
    }
    .ask_sidebar{
        display: none;
    }
    .ask_item_main{
        width: 100%;
    }
    .mod_discuss_cnt{
        width: 100%;
        margin-left: 20px;
        float: none;
    }
    .mod_discuss_box_text{
        margin: 0 15px;
    }
    .wenda10{
        display: block;
        margin: 10px 0;
    }
    .mt5{
        margin-left: 20px;
    }
    .mod_discuss_face{
        margin-left: 20px;
    }
    .mod_discuss_box_text img,
    .mod_discuss_reply_box_text img {
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }
    .fr{
        float: left!important;
        margin-top: 5px;
    }
    .jsaddquestionatten, .jsjumptoanswer{
        padding: 0 13px;
    }
    .ask_detail_content {
        padding: 0 20px 20px 20px;
    }
    .ask_detail_content .line {
        margin: 0 20px;
    }
    .mod_discuss_reply_box {
        margin-left: 20px;
    }
    .mod_discuss_reply_box_name a{
        margin-top: 10px;
    }
    .ask_detail_content_tag .ask_tag_add{
        font-size: 12px;
    }
    .ask_detail_content_title{
        margin: 5px 0;
        line-height: 30px;
    }
    .ask_detail_comment{
        padding-right: 10px;
        padding-left: 10px;
    }
	.ui_inputaa{
        width:100%;
        padding: 0;
    }
    .ui_textarea{
        width:100%;
        padding: 0;
    }
    .mod_edittext_btn .ui_button{
        float: right!important;
        margin-top: 0;
    }
    .mod_discuss__left{
        width: auto;
    }
    .mod_discuss_cnt{
        top:-14px;
    }
    .mod_discuss__left a.useful_left{
        margin: 0  10px 0 0;
        width: 60px;
        height:auto;
        display: inline-block;
        padding-bottom: 10px;
    }
    .mod_discuss__left a.useful_left i{
        display: inline-block;
    }
    .mod_discuss_reply_post{
        padding: 10px 10px 0;
        margin-left: 0;
        margin-right: 0;
    }
}